<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="VisitFriendQzone">進入QQ空間</String>
  <String id="OpenQzone">打開QQ空間</String>
  <String id="TipInfo">QQ空間有更新
點選檢視</String>
  <String id="QzoneVIPTipInfo">黃鑽貴族，空間有更新
點選檢視</String>
  <String id="PersonZone">$name$的空間</String>
  <String id="Person">$name$</String>
  <String id="EnterMyQzone">進入我的空間</String>
  <String id="UpdateQZoneInfo">更新了日誌:</String>
    <String id="MyQzone">我的空間</String>
  <String id="Qzone">QQ空間</String>
  <String id="MainPanel_ServiceBtn_Qzone">
    QQ空間資訊中心
  </String>
  <String id="SETTING">設定</String>
  <String id="LOOKING">檢視</String>
  <String id="PhotoTipInfo">
     相簿:$ablum$
相片:$photo$
   </String>
  <String id="PhotoUpdateNotify">
    上傳了新照片到相簿"$ablum$"中
  </String>
  <String id="ChatFrameCtrl_Title_PhotoTipInfo">
    相簿:$ablum$   相片:$photo$
  </String>
  <String id="QzoneInfoCenter">QQ空間資訊中心</String>
  <String id="QzoneInfoCenterWithNum">QQ空間資訊中心 $num$條資訊未讀</String>
  <String id="TheLatestSummary">最新摘要:</String>
  <String id="QzoneHomePage">QQ空間首頁</String>
  <String id="QzoneCityManHomePage">城市達人首頁</String>
  <String id="QzoneVipPrivilege">檢視黃鑽特權</String>
  <String id="QzoneBlogAndPicNoUpdate">該使用者無日誌與公開圖片更新</String>
  <String id="QzoneBlogNoUpdate">該使用者無最近更新日誌</String>
  <String id="ContactInfoQzoneVipLevelTip">黃鑽等級: LV$LEVEL$</String>
  <String id="QzoneFriends">檢視主人公開好友</String>
  <String id="IDS_Qzone_ContactTipsVASFlagExt_QzoneVip_level">QQ空間$COUNT$級黃鑽貴族</String>
  <String id="IDS_Qzone_ContactTipsVASFlagExt_QzoneVip">QQ空間黃鑽貴族</String>
  <String id="GroupNodeQzoneVIPTipInfo">黃鑽貴族，空間有更新
點選檢視</String>
  <String id="ContactTipsVASFlagExt_Qzone">QQ空間</String>
  <String id="ContactTipsVASFlagExt_Album">QQ相冊</String>
  <String id="_TheLatestSummary">最新日誌:</String>
  <String id="AdvancedSearch">交友尋找</String>
  <String id="CityManHeadTips">$nickName$的城市達人頭像</String>
  <String id="SpaceHeadTips">$nickName$的空間頭像</String>
  <String id="SummaryTitle">《$title$》</String>
</StringBundle>
